WoltLab Cloud OptionType Colorpicker 5.5 / 5.4 / 5.3 5.5.3

This package provides the option type "colorpicker".

Product description

This package provides the option types "colorpicker". This allows you to include a color selector option in the userOption.xml for the ACP as well as for the frontend. In addition, the color picker can be integrated directly into a template in order to use it there.


Examples


HTML: template.tpl
{include file='optionTypeColorpicker' colorSelectorKey='foo' colorSelectorValue=$bar} 



Compatibility

The product offered here can be operated in WoltLab Suite Core 5.5 (WSC 5.5), WoltLab Suite Core 5.4 (WSC 5.4) and WoltLab Suite Core 5.3 (WSC 5.3).


Multilingual

Supported languages

  • English
  • English


Support

Support for all my products can be found at YoureCom.de. This enables me to process all my customers' requests in a bundled and timely manner. Please understand that requests coming from other sources cannot be processed.


Demo

As to all my products you can test also this product free of charge in my Online-Demo in all peace on "heart and kidneys". A free registration is however under YoureCom.de necessary.


No questions?

If you have still open questions, you can open any time in my forum in the category "Questions before the purchase" a new topic and I will try to answer everything to your satisfaction, so that also the last ambiguities can be removed.

Images

  • Version 5.5.3

    Fixes an incorrect update instruction

  • Version 5.5.2

    Fixes a Javascript error

  • Version 5.4.0

    Adaptations to the WSC 5.4

  • Version 5.3.3

    Bypasses an error in the WSC so that the display of the color picker is also possible again for frontend options

  • Version 5.3.2

    Fixes an error within the ACP

  • Version 5.3.1

    Fixes incompatibility with another plugin

  • Version 5.3.0

    Adaptation to WSC 5.3

  • Version 5.2.0

    Adaptation to the WSC 5.2

  • Version 2.1.0 RC 2

    package.xml editet to provide wsc 2.1 in version 2.1.x

  • Version 2.0.2 pl 2

    Error in the class name fixed